Bug 1120020 - [DOCS] jBPM Executor's Job support in product
Summary: [DOCS] jBPM Executor's Job support in product
Keywords:
Status: VERIFIED
Alias: None
Deadline: 2015-01-16
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: 6.1.0
Assignee: brms-docs@redhat.com
QA Contact: Marek Baluch
Dawn Eisner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 05:21 UTC by Vikram Goyal
Modified: 2016-10-14 14:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Vikram Goyal 2014-07-16 05:21:01 UTC
Based on the 6.1 PRD: https://issues.jboss.org/browse/BPMSPL-87.

Will be useful in the User Guides.

Comment 2 Jiri Svitak 2015-04-02 11:00:15 UTC
Configuring the JBoss BPM Suite Executor - typo:
"Specify the thread pool size for the ececutor, which by default is 1."

Other than the typo, the docs look good.

Comment 3 Vikram Goyal 2015-04-15 05:58:02 UTC
Thanks Jiri - fixed the typo and putting this on ON_QA. Although, I am also releasing it for publication as this was just a typo fix.

If need be you can verify the typo fix here [1]. 

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.1/html-single/User_Guide/index.html#Asynchronous_calls

Comment 4 Jiri Svitak 2015-04-15 08:10:20 UTC
Thanks Vikram, verified.


Note You need to log in before you can comment on or make changes to this bug.